# Gimp.context_set_gradient

    @accepts(Gimp.Gradient)
    @returns(bool)
    def context_set_gradient(gradient):
        # Python wrapper for gimp_context_set_gradient()

Sets the active gradient.

Sets the active gradient in the current context. The gradient will be used in subsequent gradient operations. Returns an error when the gradient data was uninstalled since the gradient object was created.

Since 2.2

gradient

  The gradient.

Returns